Subject: acka-games-digest V2 #218
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Monday, December 15 1997      Volume 02 : Number 218

----------------------------------------------------------------------

Date: Sun, 14 Dec 1997 22:29:20 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Album Guessing

Well, /dev/joe is still the only one to have guessed; his latest
guess brings him up to 242 out of 300.  Isn't he even going to get
any competition here?  Should I have a second-place treasure as
well just so someone else enters?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Joni Mitchell:Chalk Mark In A Rain Storm
Current Book--Juanita Coulson:Outward Bound
The lab just called...your brain is ready.

------------------------------

Date: Mon, 15 Dec 1997 07:35:21 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: New Viruses

On Sun, 14 Dec 1997, Towsner wrote:

> >I believe that if anyone else wants to join, then e just needs to
> >announce this publicly, and then can send me eir moves.  (This is
> >being sent to acka-games-priv, so replying to it will not yield a
> >public message...)
> 	Why not.  I'd like to join as ?.

I hereby join as S (if no-one has it), or else, if S is taken, #.

Yours,
Slakko
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

End of acka-games-digest V2 #218
********************************